EUWATCH-DESCRIBE-ALARMS(1)

NAME
euwatch-describe-alarms - Describe alarms

SYNOPSIS
euwatch-describe-alarms [--action-prefix PREFIX]

[--alarm-name-prefix PREFIX] [--show-long]
    [--state-value {OK,ALARM,INSUFFICIENT_DATA}] [--show-empty-fields] [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [ALARM [ALARM ...]]

DESCRIPTION
Describe alarms

  positional arguments:

ALARM
    limit results to specific alarms

  optional arguments:

--action-prefix PREFIX
    limit results to alarms whose actions' ARNs begin with a specific string

--alarm-name-prefix PREFIX
    limit results to alarms whose names begin with a specific string

--show-long
    show all of the alarms' info

--state-value {OK,ALARM,INSUFFICIENT_DATA}
    limit results to alarms in a specific state

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    instance monitoring service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit